a:link, a:visited {
	color: #248282;
}
a:hover, a:focus {
	color: #008acb;
}
.obj_issue_toc .sections:not(:first-child) {
	margin-top: 0;
}

/* Títulos de los bloques en barra lateral */
.pkp_block .title {
	color: #ffffff;
	background-color: #248282;
	text-align: center;
	padding: 2px;
}
.obj_issue_toc .galleys > h2, .obj_issue_toc .section > h2, .obj_issue_toc .galleys > h3, .obj_issue_toc .section > h3 {
	font-size: 1.3rem;
	font-weight: bold;
	text-transform: uppercase;
}
@media (min-width: 992px) {
	.obj_issue_toc .galleys, .obj_issue_toc .section {
		margin: 0 -2.143rem;
	}
	.pkp_navigation_user.pkp_nav_list a:link, .pkp_navigation_user.pkp_nav_list a:visited {
		color: #ffffff;
	}
	.pkp_nav_list ul a:link, .pkp_nav_list ul a:visited, .pkp_nav_list ul a:focus {
		color: #006798 !important;
	}
}
@media (min-width: 768px) {
	.obj_issue_toc .galleys, .obj_issue_toc .section {
		padding: 2.143rem 2.143rem 1rem 2.143rem;
	}
}
.obj_article_summary > .title {
	font-size: 1.2rem;
}
.obj_article_summary .subtitle {
	font-size: .9em;
}
.references .value p {
	padding-left: 2em !important;
	text-indent: -2em !important;
	margin: .5em 0;
}
.indizacion-sidebar {margin-top: 1em;margin-bottom: -30px;width:100%;text-align:center;}
.indizacion-sidebar .indice {margin-left: auto;margin-right: auto;margin-bottom: -1em;}
.indizacion-sidebar .indice .logo {display: block;margin:0 auto:}
.indizacion-sidebar .indice .logo img {max-width: 180px !important;}

/* Para contadores anidados: 1.1, 1.2, 1.3, etc. (Gemini) */
/* VersiÃ³n 4 */
.pagina ol {
  margin-left:0px;
  list-style-type: none; /* Quitamos numeracion nativa */
  counter-reset: item;   /* Reiniciamos contador en cada nivel */
  padding-left: 40px;    /* Espacio para la sangria */
}

.pagina li {
  display: block;    /* Volvemos a bloque para evitar el error del flex */
  counter-increment: item;
  margin-bottom: 8px;
}
.pagina ol ol {
	margin-left:-15px;
	margin-top: 1em;
}
.pagina ol ol li {
	margin-left: 1em;
}
.pagina li::before {
  /* Genera 1., 1.1., 1.1.1., etc. */
  content: counters(item, ".") ". "; 
  font-weight: bold;
  display: inline-block;
  width: 2.5em;          /* Espacio fijo para el numero */
  margin-left: -2.5em;   /* Mueve el numero a la izquierda (sangria francesa) */
}

